Subject: Re: Roster week off Swap and Leave Request
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 6 Nov 2017 23:08:26 +0530 (IST)

Hi Ma'am, 

This would not be an issue as I would be able to handle both. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 6 November, 2017 13:45:39 
Subject: Re: Roster week off Swap and Leave Request 

Hi, 

Is there a reason for this swap? Te reason why I schedule your off on weekend is because the flow on roomer and HFL etc. is much less on weekend and it is easier for Pritish to manage it with Deepak. 
On Wednesday, Pritish will have to manage HFL, Roomer and Snap with Deepak and Tushar who both need full real time monitoring (specially Tushar as he has been making a lot of mistakes, I wrote a separate email about it). @Pritish: will you be able to manage it? 

Congratulations for your wife’s b’day! I will check the schedule and try my best to accommodate the second off. 

Regards, 
Deeksha 

From: Kaushal Singh < [email-masked] > 
Date: Monday, 6 November 2017 6:25 am 
To: Deeksha Dadu < [email-masked] > 
Cc: Pritish Nandi < [email-masked] >, Saurabh Dadu < [email-masked] > 
Subject: Roster week off Swap and Leave Request 

Hi Deeksha, 

Hope this email finds you well. 

As Pritish would have informed you, Deepak and I have agreed to Swap our weekly offs this week. He will take his second week off on Saturday instead of Wednesday and I will take my weekly off on Wednesday. 

For the week starting 12th November, I have a leave request for 17th of November as it is my wife's birthday on 18th of November. My roster off will be on on 18th November as usual. 

Please consider the requests and approve. 

Thanks and Regards, 
Kaushal Singh 
Team Leader - LiveSalesman